/* イントロ（concept）
----------------------------------------------- */
#contents .concept h1 {
  border-color: #111;
  border-style: solid;
  border-width: 0 0 0 5px;
  color:#333333;
  font-weight: bold;
  line-height: 1.4em;
  margin-bottom: 20px;
  padding:0.5em 1em;
  position: relative;
}
#contents .concept h1:after {
  background: #FA0294;
  background: -webkit-linear-gradient(top, #00b0f6 0%,#00b0f6 33%,#fa0294 34%,#fa0294 66%,#fcff00 67%,#fcff00 100%);
  background: linear-gradient(to bottom, #00b0f6 0%,#00b0f6 33%,#fa0294 34%,#fa0294 66%,#fcff00 67%,#fcff00 100%);
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0.4em;
}

@media (max-width: 729px) {
  #contents .concept h1 {
    font-size:2rem;
    margin-right: -3.5% !important;
    margin-left: -3.5% !important;
    width: auto !important;
  }
} /* Eo max729 */


/* アウター
----------------------------------------------- */
@media (min-width:730px){
  #contents .outer {
    background: #0097D8 url(/img/block/bg/slant.png); /* (★注)１カラム＆突抜けデザイン時の背景色・適宜変更 */
    color: #FFF; /* (★注)文字色 背景色が淡色の場合は削除 */
    margin-bottom: 5rem;
    padding: 3rem 2rem;
  }
  #contents .outer + .box {
    margin-top: 3rem;
  }
  #contents .post .outer > .box {
    margin-bottom: 0;
  }
  #contents .post .outer > .box h2 {
    background: none;
    border-radius: 0;
    color: #fff !important;
    font-size: 2.5rem;
    margin: 0 0 0.5em;
    padding: 0;
    text-align: center;
  }
  #contents .post .outer > .box .catch {
    color: #fff;
    text-align: center;
  }
  #contents .outer .catch span {
    color: #FF0;
  }
  #contents .post .outer > .box + .box {
    margin-top: 2em;
  }
  #contents .post p {
    font-size: 18px;
    line-height: 1.6em;
  }
} /* Eo min730 */

@media (max-width:729px){
  #contents .outer {
    margin-right: -3.5%;
    margin-left: -3.5%;
    padding-right: 3.5%;
    padding-left: 3.5%;
  }
} /* Eo max729 */


/* ご相談（soudan）
----------------------------------------------- */
#contents .soudan .box section {
  margin-bottom: 2em;
}
#contents .soudan .box h3 {
  clear: both;
}
#contents .soudan .box .img-l {
  max-width: 240px;
}
#contents .soudan .box .img-l + .wrap:after {
  content: "";
  display: block;
}

@media (min-width:730px){
  #contents .soudan .box img.img-l {
    width: 30%;
  }
  #contents .soudan .box .img-l + .wrap {
    width: 65%;
  }
  #contents .soudan ul li {
    display: inline;
    list-style: none;
  }
  #contents .soudan ul li + li:before {
    content: "／";
    display: inline-block;
    padding: 0 0.5em;
  }
} /* Eo min730 */


/* 地域情報（eigyo）
----------------------------------------------- */
#contents .eigyo div.clear {
  border: 2px #D8D8BD solid;
  border-radius: 0.2em;
  background: #F3F3E5;
  color: #333;
  padding: 1em;
}
#contents .eigyo div.clear h3 {
  border: none;
}
#contents .eigyo div.clear h3:before {
  font-family: FontAwesome;
  content : "\f14b";
  display: inline-block;
  margin-right: 0.3em;
}

#contents div[id$="-eigyo"] dl dd ul li span {
  border-color: #017DB3 !important;
}

@media (min-width:730px){
  #contents .outer.eigyo {
    background: #3887d1 url(/img/picture/eigyo-bg2.png) bottom no-repeat; /* (★注)１カラム＆突抜けデザイン時の背景色・適宜変更 */
  }
  #contents #core .eigyo h2 + .catch {
    color: #fff;
  }
  #contents .eigyo div.clear h3 {
    text-align: center;
  }
} /* Eo min730 */